
Grupo 5 A - Feature #4079

Feature # 4050 (New): Etapa 1

Feature # 4075 (New): Documentación

Feature # 4078 (New): Presentación

Presentación 1

09/06/2024 11:40 AM - cristobal hernandez

Status: New Start date: 09/09/2024

Priority: Normal Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/09/2024 08:13 AM - cristobal hernandez

- % Done changed from 0 to 100

#2 - 09/22/2024 11:28 PM - cristobal hernandez

- Due date changed from 09/09/2024 to 09/23/2024

- % Done changed from 100 to 0

#3 - 09/22/2024 11:30 PM - cristobal hernandez

- Due date changed from 09/23/2024 to 09/16/2024

#4 - 09/22/2024 11:33 PM - cristobal hernandez

- Due date changed from 09/16/2024 to 09/23/2024

#5 - 09/22/2024 11:33 PM - cristobal hernandez

- Due date changed from 09/23/2024 to 09/13/2024

#6 - 09/25/2024 09:17 PM - ana gutierrez

- % Done changed from 0 to 100
